aboutsummaryrefslogtreecommitdiff
path: root/test-suite/tools
diff options
context:
space:
mode:
authorThéo Zimmermann2019-11-02 22:06:07 +0100
committerPierre-Marie Pédrot2019-11-11 14:17:52 +0100
commitd6c45c99a9fd0dae4932f375ac663c368b1bdaf3 (patch)
treee2d152e303dec48ded605009de2e9361b0c41d50 /test-suite/tools
parent2bdb83ef9eac0566d6fee6ac65e6317e0fe9f938 (diff)
Run update-compat script with --release option.
This should ideally have been done before the 8.11 branching.
Diffstat (limited to 'test-suite/tools')
-rwxr-xr-xtest-suite/tools/update-compat/run.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/test-suite/tools/update-compat/run.sh b/test-suite/tools/update-compat/run.sh
index 61273c4f37..7ff5571ffb 100755
--- a/test-suite/tools/update-compat/run.sh
+++ b/test-suite/tools/update-compat/run.sh
@@ -6,4 +6,4 @@ SCRIPT_DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" >/dev/null && pwd )"
# we assume that the script lives in test-suite/tools/update-compat/,
# and that update-compat.py lives in dev/tools/
cd "${SCRIPT_DIR}/../../.."
-dev/tools/update-compat.py --assert-unchanged --master || exit $?
+dev/tools/update-compat.py --assert-unchanged --release || exit $?